GET /requirements
Operation ID: listRequirements
Auth: unknown
Description
List all requirements with filtering, sorting, and pagination
Parameters (6)
(string, query, optional)
Filters requirements to those applying to a specific action.
Constraints: {'enum': ['ordering', 'porting']}
(string, query, optional)
Filters results to those applying to a 2-character (ISO 3166-1 alpha-2) country code
(string, query, optional)
Filters results to those applying to a specific `phone_number_type`
Constraints: {'enum': ['local', 'national', 'toll-free']}
(integer, query, optional, default: 1)
The page number to load.
Constraints: {'minimum': 1}
(integer, query, optional, default: 20)
The size of the page.
Constraints: {'minimum': 1, 'maximum': 250}
(string, query, optional)
Specifies the sort order for results. If you want to sort by a field in ascending order, include it as a sort parameter. If you want to sort in descending order, prepend a `-` in front of the field name.
Constraints: {'enum': ['action', 'country_code', 'locality', 'phone_number_type']}
No probe data for this endpoint yet.